<?
if(get_magic_quotes_gpc()) {
   function stripslashes_deep($value) {
       if(is_array($value)) {
          $value = array_map('stripslashes_deep', $value);
       } elseif(!empty($value) && is_string($value)) {
          $value = stripslashes($value);
       }
       return $value;
   }

   $_GET     = stripslashes_deep($_GET);
   $_POST    = stripslashes_deep($_POST);
   $_COOKIE  = stripslashes_deep($_COOKIE);
   $_REQUEST = stripslashes_deep($_REQUEST);
   $_SESSION = stripslashes_deep($_SESSION);
   $_SERVER  = stripslashes_deep($_SERVER);
   $_FILES   = stripslashes_deep($_FILES);
   $_ENV     = stripslashes_deep($_ENV);
}
require_once("conf/config.php");
require_once("core/class_factory.php");
require_once("core/system.php");
require_once 'HTML/Template/Flexy.php';
require_once 'HTML/Template/Flexy/Element.php';
session_start();
$z =& func_new("zone", "admin");
$z->run();
?>